Kontakt full version on old system Mac

Marco25
Marco25 Member Posts: 2 Noise

Using actually Kontact Player, I wish to install a full version, but Kontakt 7 is no supported on my MacOSX 10.11.6. I would like to know if it's possible to install a previous compatible version, otherwise to buy Kontakt 7 and then come back to download an older version ? Or other solution ? Thanks for your advice...

Best Answer

Answers

Back To Top